{
    "dc_identifier": "nl.ws0665.2k.2019.82",
    "dc_title": "Bekendmaking watervergunning voor het aanleggen en behouden van telecomkabels in de waterkering Groote Molenbeek (dijkring 61) en onder de watergang Groote Molenbeek ter plaatse van de Brugstraat te Wanssum.",
    "dc_type": "2k",
    "dc_description": "Watervergunning voor het aanleggen en behouden van telecomkabels in de waterkering Groote Molenbeek (dijkring 61) en onder de watergang Groote Molenbeek ter plaatse van de Brugstraat te Wanssum.",
    "dc_source": "https://zoek.officielebekendmakingen.nl/wsb-2019-1553",
    "dc_publisher": "ws0665",
    "dc_creator": "R0m4ndu",
    "tooiwl_topic": "Natuur en milieu | Organisatie en beleid",
    "foi_nrDocuments": "5",
    "foi_retrievedDate": "2023-11-19",
    "foi_publishedDate": "2019-02-13",
    "dc_date_year": "2019",
    "dc_publisher_name": "Waterschap Limburg",
    "tooiwl_rubriek": "Beschikkingen | afhandeling",
    "dc_type_description": "2k - Beschikking",
    "tooiwl_type": "c_46a81018",
    "foi_page_title": "Beschikking Waterschap Limburg",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "339",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_files": [
        {
            "dc_identifier": "nl.ws0665.2k.2019.82.doc.1",
            "dc_title": "Bekendmaking watervergunning voor het aanleggen en behouden van telecomkabels in de waterkering Groote Molenbeek (dijkring 61) en onder de watergang Groote Molenbeek ter plaatse van de Brugstraat te Wanssum.",
            "foi_fileName": "wsb-2019-1553.pdf",
            "dc_type": "officiele publicatie",
            "dc_source": "https://zoek.officielebekendmakingen.nl/wsb-2019-1553.pdf"
        },
        {
            "dc_identifier": "nl.ws0665.2k.2019.82.doc.2",
            "dc_title": "Bijlage 3 draaiboek hoogwater",
            "foi_fileName": "exb-2019-7908.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2019-7908/1/bijlage/exb-2019-7908.pdf"
        },
        {
            "dc_identifier": "nl.ws0665.2k.2019.82.doc.3",
            "dc_title": "Bijlage 4 meetbestek",
            "foi_fileName": "exb-2019-7909.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2019-7909/1/bijlage/exb-2019-7909.pdf"
        },
        {
            "dc_identifier": "nl.ws0665.2k.2019.82.doc.4",
            "dc_title": "Bijlage 5 objectenboek",
            "foi_fileName": "exb-2019-7910.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2019-7910/1/bijlage/exb-2019-7910.pdf"
        },
        {
            "dc_identifier": "nl.ws0665.2k.2019.82.doc.5",
            "dc_title": "Watervergunning",
            "foi_fileName": "exb-2019-7911.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2019-7911/1/bijlage/exb-2019-7911.pdf"
        }
    ]
}